body { font-size: 7.5pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 8.5pt; }
p { font-size: 7.5pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 8.5pt; }
td { font-size: 7.5pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 8.5pt; }
.footertxt { font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 8pt; }
.quote { font-size: 7.5pt; font-family: Georgia, "Times New Roman", Times, serif; line-height: 8pt; }
.agreen { color: #d6ffa9; }
.awhite { color: #fff; }
a:visited { color: #d6ffa9; }
